{% extends "__common__/emails/base.html" %}
{% load i18n %}

{% block content %}

<p>{% trans "Confirme o seu registo, premindo o link abaixo indicado, e assim que este seja validado com sucesso receberá um email da ativação da conta." %}</p>
<table>
    <tr>
        <th>{% trans "Afiliação" %}</th>
        <td>{{ affiliation }}</td>
    </tr>
    <tr>
        <th>{% trans "País da Afiliação" %}</th>
        <td>{{ affiliation_country }}</td>
    </tr>
    <tr>
        <th>{% trans "Nome" %}</th>
        <td>{{ first_name }} {{ last_name }}</td>
    </tr>
    <tr>
        <th>Email</th>
        <td>{{ email }}</td>
    </tr>
</table>
<p><a href="{{ link }}" target="_blank">{% trans "Confirmar Registo" %}</a></p>

{% endblock content %}
